Subject: Re: linux-next: manual merge of the wireless-next tree with the wireless tree

From: Jeff Johnson <[email-masked]>
Date: Wed, 16 Jul 2025 10:18:20 -0700

On 7/16/2025 1:59 AM, Johannes Berg wrote:
> On Wed, 2025-07-16 at 13:52 +1000, Stephen Rothwell wrote:
>> Hi all,
>>
>> Today's linux-next merge of the wireless-next tree got conflicts in:
>>
>>   drivers/net/wireless/intel/iwlwifi/fw/regulatory.c
>>   drivers/net/wireless/intel/iwlwifi/mld/regulatory.c
>>
>> between commit:
>>
>>   5fde0fcbd760 ("wifi: iwlwifi: mask reserved bits in chan_state_active_bitmap")
>>
>> from the wireless tree and commit:
>>
>>   ea045a0de3b9 ("wifi: iwlwifi: add support for accepting raw DSM tables by firmware")
>>
>> from the wireless-next tree.
>>
> 
> Thanks for the heads-up.
> 
> I'll double-check, and give Jakub a heads-up, he's probably going to hit
> this, unless I defer the wireless-next pull request. We'll figure it
> out.

I'm planning on sending an ath PR for the 6.17 merge window early next week,
so I hope there will still be one more wireless-next PR.

/jeff